/* XOLAIR CIU HCP shared css */
/* approved colors per style guide Primary: */
/*	Secondary: */
body.ciu.hcp #wrapper-outer {
  padding-bottom: 110px; }

.ciu-cta-wrapper {
  border: 1px solid #b8b8b8;
  padding: 0;
  background-color: #fff;
  margin: 0 auto 10px;
  width: 91%; }
  .ciu-cta-wrapper .hcp-cta {
    background: url("/images/ciu/hcp/bg-ciu-hcp-cta.jpg") center center no-repeat;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/ciu/hcp/bg-ciu-hcp-cta.jpg', sizingMethod='scale')";
    background-size: 100% 100%;
    border: none;
    min-height: 81px;
    padding: 2px;
    position: relative;
    top: 5px;
    width: 98.5%; }
    .ciu-cta-wrapper .hcp-cta.promo {
      background-image: url("/images/ciu/hcp/bg-hcp-promo-cta.jpg");
      -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/images/hcp/bg-hcp-promo-cta.jpg', sizingMethod='scale')"; }
    .ciu-cta-wrapper .hcp-cta h2 {
      position: relative;
      top: 10px; }

section#isi-trigger {
  position: relative;
  top: 0;
  text-indent: -9999px;
  background: url(/images/shared/hcp_combo_960px_new.png) no-repeat 0 0;
  width: 960px;
  height: 118px; }
  section#isi-trigger.multiCol.isi-history {
    background: url(/images/ciu/shared/hcp_960px_history.jpg) no-repeat 0 0 !important; }

div.-pane h3.images-of-ciu {
  padding: 0px 0px; }

div.-paneText > h3 {
  padding-left: 15px; }

section#persistentISI h1, section#persistentISI h2 {
  font-size: 1.286em;
  font-weight: normal;
  color: #870064 !important; }

/*************************************************************************************************************/
/* BEGIN 3-COL LAYOUT
/*************************************************************************************************************/
@media (max-width: 1023px) and (min-width: 769px), (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
  /* 3 column layout */
  section#isi-trigger {
    position: relative;
    top: 0;
    text-indent: -9999px;
    background: url(/images/shared/hcp_combo_720px_new.png) no-repeat -32px 0;
    width: 720px;
    height: 118px; }
    section#isi-trigger.multiCol.isi-history {
      background: url(/images/ciu/shared/hcp_720px_history.jpg) no-repeat 0 0 !important; }

  div.-paneText > h3 {
    font-size: 1.4em; } }
@media (max-width: 767px), (max-device-width: 767px) {
  /* 1 column layout */
  .ciu-cta-wrapper .hcp-cta {
    width: 96%;
    height: auto;
    background: url("/images/ciu/hcp/bg-ciu-hcp-cta.jpg") top center no-repeat;
    background-size: 100% 100%; }
    .ciu-cta-wrapper .hcp-cta a {
      display: block;
      bottom: 3px;
      right: 3px; }
    .ciu-cta-wrapper .hcp-cta h2 {
      font-size: 1.4em;
      margin: 20px 35px 0 15px;
      top: 0; }
    .ciu-cta-wrapper .hcp-cta p {
      font-size: 1em;
      line-height: 1.45em;
      margin: 10px 0 0 15px; }

  div.-paneText > h3 {
    font-size: 1.4em; } }
